@font-face {   
	font-family: "Dancing Script";   
	font-style: normal;  
	font-weight: normal;   
	src: local("Dancing Script"), url("../font/Dancing Script.woff") format("woff"); 
}
@font-face {   
	font-family: "OpenSans-Bold";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-Bold"), url("../font/OpenSans-Bold.woff") format("woff"); 
}
@font-face {   
	font-family: "OpenSans-BoldItalic";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-BoldItalic"), url("../font/OpenSans-BoldItalic.woff") format("woff"); 
}

@font-face {   
	font-family: "OpenSans-ExtraBold";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-ExtraBold"), url("../font/OpenSans-ExtraBold.woff") format("woff"); 
}

@font-face {   
	font-family: "OpenSans-ExtraBoldItalic";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-ExtraBoldItalic"), url("../font/OpenSans-ExtraBoldItalic.woff") format("woff"); 
}

@font-face {   
	font-family: "OpenSans-Italic";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-Italic"), url("../font/OpenSans-Italic.woff") format("woff"); 
}

@font-face {   
	font-family: "OpenSans-Light";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-Light"), url("../font/OpenSans-Light.woff") format("woff"); 
}

@font-face {   
	font-family: "OpenSans-LightItalic";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-LightItalic"), url("../font/OpenSans-LightItalic.woff") format("woff"); 
}
@font-face {   
	font-family: "OpenSans-Regular";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-Regular"), url("../font/OpenSans-Regular.woff") format("woff"); 
}
@font-face {   
	font-family: "OpenSans-Semibold";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-Semibold"), url("../font/OpenSans-Semibold.woff") format("woff"); 
}
@font-face {   
	font-family: "OpenSans-SemiboldItalic";   
	font-style: normal;  
	font-weight: normal;   
	src: local("OpenSans-SemiboldItalic"), url("../font/OpenSans-SemiboldItalic.woff") format("woff"); 
}
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #353535;
	
}
/* top */
#top {
	background-color: #353535;
	padding:6px 0 0;
	margin: 0 ;
	min-height: 33px;
}
#top .container {
	padding: 0 15px;
}
#top .rightpart li{
	vertical-align:middle;
}
#top #form-currency .currency-select {
	text-align: left;
}
#top #form-currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: transparent;
	background-image: none;
	background-repeat: repeat-x;
}
#top .btn-link {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top-links li{
	color:#fff;

}
#top-links a,#top-links1 a{
	color:#fff;
	font-family: "OpenSans-Regular";
	font-size:14px;
	text-transform:capitalize;
	line-height:15px;
}
#top-links1 li{
	border:none;
}
#top-links ul li .fa1{margin:0px 7px;}
#top-links li ul li:first-child {
	padding-right:2px;
	border:none;
}
#top-links li:first-child ul li:first-child {
	padding-left:0px;
}
#top-links li ul li:first-child a{
	border-right:1px solid #fff;
	display:inline-block;
	padding-right:7px;
}
#top-links .fa{
	color:#fff;
}
#top .btn-link:hover, #top-links a:hover {
	color: #fff;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top-links ul{margin:0px;}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links{
	padding-top: 6px;
}
#top-links1 {
	padding-top: 6px;
	padding-right:0px;
}
#top-links a + a,#top-links1 a + a {
	margin-left: 15px;
}
#form-currency span,#form-language span{
	color:#fff;
	font-family: "OpenSans-Regular"; 
	font-size:12px;
	text-transform:capitalize;
	line-height:10px;
}
#form-currency .caret,#form-language .caret{
	color:#000;
}
#form-currency .btn-group,#form-language .btn-group{
	background:#282828;
	border:none;
	height:20px;
	width:auto;
}
#form-currency .btn-link,#form-language .btn-link{
	background:#282828;
	border:none;
	padding:4px 10px;
	text-shadow:none;
	box-shadow:none;
	color:#fff;
}
#form-currency strong,#form-currency .fa,#form-language strong,#form-language .fa{
	color:#fff;
}
#form-currency .dropdown-menu,#form-language .dropdown-menu{
	padding:5px;
	min-width: 116px;
	background:#282828;
	margin:6px 0 0;
}
/* logo */
#logo {
	margin: 15px 0 0px 0;
	z-index:1;
	text-align:center;
}
#logo .logo_title{
	color:#fff;
	font-size:50px;
	font-family: "Dancing Script";
	text-transform:capitalize;
	text-align:center;
}
#logo img{
	margin:0 auto;
	background:transparent;
	padding:0px 20px;	
}
/* search */
.search-div{
	background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    padding: 20px 0;
    position: absolute;
    top: auto;
    width: 100%;
	z-index:9;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus{
	outline:none;
}
#search {
	margin-bottom: 0px;
	border:1px solid #fff;
}
#search  .form-control:focus{
	box-shadow:none !important;
}
#search .input-lg {
	font-size:20px;
	font-family: "OpenSans-Light";
	height: 75x;
	line-height: 20px;
	padding: 0 10px;
	background:transparent;
	border-radius:0px;
	text-shadow:0px;
	box-shadow:0px;
	border:none;
	color:#707070;
	
	text-transform:capitalize;
}
#search .btn-lg {
border-radius:0px;
	text-shadow:0px;
	box-shadow:none;
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	background:transparent;
	border:none;
	text-shadow:none;
	color:#fff;
	font-family: "OpenSans-Light";
	font-size:24px;
	text-transform:uppercase;
}

#back-top {
	z-index:99;
	display:none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	overflow: hidden;
	width: 70px;
	height: 70px;
	border: none;
	text-indent: -999px;
	background: url('../image/back-to-top.png') no-repeat left top;
}

/* cart */
#cart {
	margin-bottom: 0px;

}
#cart .icon{
	background:url('../image/cart.png')no-repeat;
	display:inline-block;
	width:20px;
	height:18px;
	vertical-align:bottom;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	background:none;
	border:none;
	padding:0px;
	box-shadow:none;
}
#cart.open > .btn {
	background-image: none;
	background-color: transparent;
	border: none;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #fff;
}
#cart .dropdown-menu {
	background: #fff;
	z-index: 1001;
	padding:0;
	margin:0;
	border:none;
	border-radius:0px;
}
#cart .dropdown-menu li p a {
	color:#353535;
}
#cart .dropdown-menu {
	min-width: 100%;
}
#cart .dropdown-menu table a{
	color:#000;
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
header{
	background-color:#000000;
}
.swiper-viewport{
	border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    background: transparent !important;
}
.slider{
	position: relative;	
    background: #000;
}
.flex{
	display:flex;
}
/* menu */
.padd{padding:0px;}
#menu {
	background-color:#000000;
	min-height: 40px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	margin-bottom:0px;
}
#menu .navbar-nav{
	display: flex;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
	float: none;
}
#menu .nav > li > a {
	color:#fff;
	font-size:24px;
	font-family: "Dancing Script";
	text-transform:capitalize;
	padding: 10px 34px;
	min-height: 15px;
	background-color: transparent;
	
}
#menu .nav > li:hover > a:before{
	background: #000000 url("../image/menu_hover.png") no-repeat scroll center top;
    content: "";
    height: 33px;
    width: 35px;
	z-index:99;
	position: absolute;
    top: -30px;
    margin: 0 auto;
    left: 43%;
    right: auto;
}
#menu .nav > li:hover a{
	cursor:pointer;
}

 #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #000;
	background-color: transparent;
	background-image:none;
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #353535;
	
	border-color: #353535;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #353535;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu .navbar-nav{
		display:block;
		text-align: left;
	}
	#menu .nav > li > a{
		padding:10px;
	}
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/*slider*/
.excul {
    position: absolute;
    top: 5%;
    z-index: 9;
    left: 0;
    right: 0;
    text-align: center;
}
.excul h1 {
    font-size: 55px;
    color: #fff;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
}
/* content */
#content {
	min-height: 600px;
	margin-bottom:10px;
}
/* footer */
footer {background:#131313;}
.title3{
	padding-left:0px;
	font-family: "OpenSans-Regular";
	color: #fff;
	font-size:14px;
	margin-bottom:25px;
	width:265px;
	word-break:break-all;
}
.footer-top{
background:#121111;
padding:40px 0px;
color:#fff;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer li{padding-bottom:10px;}
footer  li a {
	font-family: "OpenSans-Regular";
	color: #fff;
	font-size:14px;
	padding-left:5px;
}
footer a:hover {
	color: #fff;
}
footer #logo{
	margin-bottom:25px;
}
footer h5 {
	font-family: "OpenSans-Regular";   
	font-size: 18px;
	color: #fff;
	text-transform:capitalize;
	letter-spacing:1px;
	margin-bottom:15px;
}
.map{
	margin-top:12px;
}
.power{
	background:#000000;
	width:100%;
	min-height:53px;
}
.power p{
	margin:0px;
	text-align:center;
	font-size:12px;
	font-family: "OpenSans-Regular"; 
	color:#e0dede;
	padding:18px 0px;
}
.power p a{
	font-size:12px;
	font-family: "OpenSans-Regular"; 
	color:#e0dede;
}
.checkbox #newsletter{
	margin-top:0px;
}
#newsletter{
background:#353535;
margin-top:20px;
}
#newsletter .news {
    color: #fff;
    float: left;
    font-family: "OpenSans-Regular"; 
    font-size: 17px;
    margin-top: 5px;
    padding-right: 13px;
    text-transform: uppercase;
}
#newsletter #frm_subscribe .newsbox{
float:left;
display:inline-block;
}
#frm_subscribe div + div {margin-left:13px;}
#newsletter	#frm_subscribe .form-control{
width:300px; background:#fff; border-radius:0px; border:1px solid #FFF;
box-shadow:none;height:36px;
}
#newsletter #frm_subscribe .btn-news{
box-shadow:none;
	color: #fff;
	text-shadow: none;
	background-color: #131313;
	border-color:#131313;
	border-radius: 0px;
	text-transform:uppercase;
	font-family: "OpenSans-Regular";
	font-size:14px;
	padding:7px 10px;
	display:inline-block;
}
/*welcome*/
#welcome{
	margin-bottom:20px;
	min-height:400px;
}
.flex-box{
	display: flex;
    justify-content: space-between;
}
#welcome .cols{
	text-align:center;
}
#welcome h4{
	color:#333333;
	font-size:20px;
	font-family: "OpenSans-Regular";
	text-transform:uppercase;
	text-align:center;
}
#welcome .imagej img{
	margin:0 auto;
}
#welcome .imagej{
	background: #353535 none repeat scroll 0 0;
    border-radius: 50%;
    display: inline-block;
    height: 135px;
    margin: 0 auto;
    position: relative;
    width: 135px;
		padding:30px 0px;
		margin-bottom:20px;
}
#welcome .imagej:hover{
	background:#000;
}
#welcome .cols:last-child .imagej,#welcome .cols:nth-child(5) .imagej{
	padding:50px 0px;
}
#welcome p{
	color:#746b6b;
	font-family: "OpenSans-Regular";
	font-size:14px;
	text-transform:capitalize;
	text-align:center;
	letter-spacing: 1.8px;
  line-height: 25px;
	margin-bottom:50px;
}
#welcome hr{
	margin-top:-30px;
	border-color:#908c8c -moz-use-text-color -moz-use-text-color;
	margin-bottom:50px;
}
#welcome h1{
	font-size:45px;
	color:#101011;
	font-family: "Dancing Script";
	text-align:center;
	margin-top:50px;
	text-transform:capitalize;
}
#welcome h1 span{
	background:#fff;
	padding:0px 30px;
}
/*featured*/
#featured {
    clear: both;
}
.icon1{
	background:url('../image/productcart.png')no-repeat;
	display:inline-block;
	width:36px;
	height:32px;
	vertical-align:bottom;
}
.catetop .nav-tabs{
	border:none;
	text-align:center;
}
.catetop .nav-tabs > li > a{
	border:none;
}
.catetop {
	text-align:center;
	margin-bottom:66px;
}
 hr,.rel  hr{
	margin-top:-30px;
	border-color:#908c8c -moz-use-text-color -moz-use-text-color;
	margin-bottom:60px;
}
.hr1{
	margin-top:-30px;
	border-color:#f2f5f8 -moz-use-text-color -moz-use-text-color;
	margin-bottom: 7%;
  margin-top:-7%;
	width:91%;
	height:3px;
	float:left;
}
h3 span{
	background:#fff;
	padding:0px 30px;
}
 h3{
	font-size:45px;
	color:#101011;
	font-family: "Dancing Script";
	text-align:center;
	margin-top:35px;
	text-transform:capitalize;
}
.catetop a{
	color:#888888;
	font-size:16px;
	font-family: "OpenSans-Regular"; 
	text-transform:capitalize;
	border-right:1px solid #888888;
	display:inline-block;
	padding:0px 30px;
}
.catetop a:hover,.catetop a.active{
	color:#000000;
	font-style:oblique;
}
.catetop li:last-child a{border:none;}
.catetop li{padding:0px;}
.slick-slider .fa1,.slick-slider .fa2{
font-size:15px;
color:#353535; 
margin-right:11px;
 position:absolute;
 right:43px;
 cursor:pointer;
 border:1px solid #ddd;
 padding:8px 9px;
}
#featured .slick-slider .fa1,#featured .slick-slider .fa2{
 top:-100px;
 }
.slick-slider .fa2{
 right:3px; 
 }
.slick-slider .fa1:hover,.slick-slider .fa1.active,.slick-slider .fa2:hover,.slick-slider .fa2.active{background:#353535;color:#fff;}
.product-thumb .btns .fa{color:#fff;}
.product-thumb .btns  .btn-hover{
	background:#353535;
	border-radius:50%;
	padding:4px 10px;
	border:none;
	box-shadow:none;
}
.product-thumb .image .fa{font-size:12px;}
.product-thumb .image:hover .btns{
	bottom: 25%;
    display: inline-block;
    position: absolute;
    right: 0;
    width: 100%;
}

.product-thumb .image:hover .btns li{
	margin-bottom:15px;
}
.btns{display:none;}	
.btn-cart{
	float:right;
	border:none;
	background:none;
	box-shadow:none;
	margin-left:auto;
}
.product-thumb .price{
		color: #fff ;
    cursor: pointer;
    text-decoration: none;
		font-family: "Dancing Script";
		font-size:18px;
		margin:20px 0px;
}
.caption .price-show{
	display:none;
}
.product-list .image .price-show,.product-list .image .btns,.product-list .product-thumb .image:hover .btns{
	display:none;
}
.product-list .caption .price-show{
	display:block;
	right:10%;
	top:12%;
}
.product-list .caption .btns{
	display:block !important;
}
.price-heading{
	display:flex;
}
.product-thumb .price-new {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-family: "Dancing Script";
    font-size: 18px;
    margin: 0px 0px;
    display: block;
}
.product-thumb .price-show{
		background: #353535;
		border-radius: 50%;
		position: absolute;
		min-width: 65px;
		min-height: 65px;
		right: 25px;
		top: 15%;
		z-index: 9;
		transition: all 0.3s ease;
		line-height: 18px;
		padding-top: 20px;
		text-align: center;
}
.product-grid .product-thumb .price-show{
	top: 13%;
}
.grow:hover
        {
            -webkit-transform: scale(1.3);
            -ms-transform: scale(1.3);
            transform: scale(1.3);
						left:28px;
						top:3%;
        }

/*swing*/
@-webkit-keyframes swing
        {
            15%
            {
                -webkit-transform: translateX(5px);
                transform: translateX(5px);
            }
            
            30%
            {
                -webkit-transform: translateX(-5px);
                transform: translateX(-5px);
            }
            
            50%
            {
                -webkit-transform: translateX(3px);
                transform: translateX(3px);
            }
            
            65%
            {
                -webkit-transform: translateX(-3px);
                transform: translateX(-3px);
            }
            
            80%
            {
                -webkit-transform: translateX(2px);
                transform: translateX(2px);
            }
            
            100%
            {
                -webkit-transform: translateX(0);
                transform: translateX(0);
            }
        }
        
        @keyframes swing
        {
            15%
            {
                -webkit-transform: translateX(5px);
                transform: translateX(5px);
            }
            
            30%
            {
                -webkit-transform: translateX(-5px);
                transform: translateX(-5px);
            }
            
            50%
            {
                -webkit-transform: translateX(3px);
                transform: translateX(3px);
            }
            
            65%
            {
                -webkit-transform: translateX(-3px);
                transform: translateX(-3px);
            }
            
            80%
            {
                -webkit-transform: translateX(2px);
                transform: translateX(2px);
            }
            
            100%
            {
                -webkit-transform: translateX(0);
                transform: translateX(0);
            }
        }
        
        .swing:hover
        {
            -webkit-animation: swing 1s ease;
            animation: swing 1s ease;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
        }
/*swing*/

.hvr-bubble-bottom::before{
		border-color: #f7f7f7 transparent transparent;
    border-style: solid;
    border-width: 10px 10px 0;
    bottom: 0;
    content: "";
    left: calc(50% - 10px);
    pointer-events: none;
    position: absolute;
    transition-duration: 0.3s;
    transition-property: transform;
    z-index: -1;
			}

.hvr-bubble-bottom {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    position: relative;
    transform: translateZ(0px);
    vertical-align: middle;
}

.hvr-bubble-bottom:hover::before, .hvr-bubble-bottom:focus::before, .hvr-bubble-bottom:active::before{
			transform: translateY(10px);
		}
.desc .nav-tabs > li > a{
	border-radius:0px;
}
.desc  .nav-tabs > li.active > a,.desc  .nav-tabs > li.active > a:focus,.desc  .nav-tabs > li.active > a:hover{
	border:1px solid #f7f7f7;
	background:#f7f7f7 !important;
}
.desc  .nav > li > a:focus,.desc  .nav > li > a:hover{
	background:#f7f7f7 !important;
}
.desc  .nav  .bord{
		background:#f7f7f7;
		height:10px;
		padding:0px 2px;
}
.desc  .nav-tabs  .accordion-container  label{
	color:#000;
}
.desc  .nav-tabs  .accordion-container .bord label{
	color:#fff;
	padding:10px 20px;
	border:1px solid #353535;
	margin-right:0px;
	background:#353535;
	top:-20px;	
	position:relative;
	width:175px;
}
.accordion-container .rev label{
	color:#000 !important;
	padding:0px !important;
	width:auto !important;
}
#tab4 .form-group label{
	background:none !important;
	padding:0px !important;
	border:none;
	top:0;
}
.accordion-container{
	min-height:55px;
}
.accordion-container:active{
	display:block;
}
.desc  .nav-tabs >li{
	width:205px;
	height:50px;
	background:#f7f7f7 !important;
	
}
.desc .nav-tabs{
	border:none;
}
.desc .nav-tabs > li{
	margin-bottom:0px;
}
.desc .tab-content{
	padding:38px 15px;
}
.desc{
	font-size:14px;
	font-family: "OpenSans-Regular"; 
	padding:0px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	margin-top:0%;
	padding-top:30px;
	margin-bottom:20px;
}
.tab-content p{
	color:#000;
	font-family: "OpenSans-Regular"; 
	font-size:14px;
}
.verticalLine{
	border-left: 1px solid #353535;
    min-height: 55%;
    position: absolute;
    right: 0;
    z-index: 999;
    left: 50%;
    margin: 0 auto;
    top: -47%;
}

.ribbon .sale a{
	color:#fff;
	font-family: "Dancing Script";
	font-size:22px;
	text-transform:capitalize;
}
.ribbon .sale{
	left: 5px;
    position: absolute;
    top: 13px;
    transform: rotate(-35deg);
    z-index: 999;
		
}
.ribbon {
  height: 80px;
    left: 15px;
    position: absolute;
    top: 0;
    width: 80px;
	z-index: 999;
	transition:all 0.3s ease;
	overflow:auto;
}

.ribbon::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgb(65,65,65);
  box-shadow: 4px 11px 0 rgba(0, 0, 0, 0.8);
  transform: skewY(-50deg);
  transform-origin: 0 100%;
}
.box-content{
	border-bottom:1px solid #c4c4c4;
	margin-bottom:45px;
	min-height:150px;
}
/*latest*/
.rel1{
	background:#353535;
	padding:30px 10px;
	height:160px;
	margin-bottom:20px;
}
.rel{
	background:#353535;
	padding:22px 25px;
	height:160px;
}
.rel .product-thumb{
	border:none;
	background:#fff;
	margin:0;
}
.rel ul{
	margin:0;
}
.rev{
	border:1px solid #e0e0e0;
	padding:15px;

	
  background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%, #2989d8 100%, #207cca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff), color-stop(100%,#2989d8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
}
.rel1 h3{
	color:#fff;
	font-family: "OpenSans-Regular"; 
	font-size:16px;
	text-transform:captilize;
	line-height:20px;
}
.ImageWrapper {
    display: block;
    overflow: hidden;
    position: relative;
}
.ContentWrapperB img {
    -moz-transition: all 0.3s ease 0s;
}
.ContentWrapperB img {-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.ContentWrapperB:hover img {-webkit-transform: translateY(100%);-moz-transform: translateY(100%);-ms-transform: translateY(100%);-o-transform: translateY(100%);transform: translateY(100%);}
.ContentWrapperB .ContentB {position: absolute;background: #ffffff;opacity: 0;visibility: hidden;width: 100%;height: 100%;display: block;top: -100%;left: 0;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.ContentWrapperB:hover .ContentB {opacity: 1;visibility: visible;top: 0;}
.ContentWrapperB .ContentB .Content {position: absolute;top: 10%;padding: 0 10px;width:100%;}
.ContentWrapperB .ContentB .Content h2 {color: #8CA757;padding: 0 0 6px;}
.ContentWrapperB .ContentB .Content p {color: #666666;}
.ContentWrapperB .ContentB .Content .ReadMore {
float: right;
margin: 16px 0 0;
}
.ContentWrapperB .ContentB .Content .ReadMore a {color: #757167;padding: 6px 16px;display: block;}

/*banners*/
.banners{
	display:block;
}
.banner #column-right{padding-right:0px;}
.banner #column-left{padding-left:0px;}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
	position:relative;
}
/*featured2*/
#featured2{}
#featured2 .btn-cart{
	background:#353535;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	font-family: "OpenSans-Semibold";
	border:none;
	border-radius:0px;
	float:left;
}
#featured2 .product-thumb .image img{
	border:1px solid #f0f0f0;
}
#featured2 p{
	margin-top:0px;
}
#featured2 .price-new,#featured2 .price{
	color:#353535;
	font-size:16px;
	font-family: "OpenSans-Regular";
	font-weight:normal;
}
#featured2 .price-old{
	color:#ff0000;
	font-size:12px;
	font-family: "OpenSans-Regular";
	margin:0px;
}
#featured2 .product-thumb h4 a{
	color:#000;
	font-family: "OpenSans-Light";
}
#featured2 .product-thumb:hover{
	box-shadow:none;
}
#featured2 .product-thumb .caption{
	border:none;
	float:left;
	padding:0px 7px;
}
#featured2 .product-thumb{
	border:none;
	margin-bottom:30px;
}
#featured2 .padd{
	padding:15px 10px;
}
#featured2{
	background:#f7f7f7;
	border-bottom:1px solid #c4c4c4;
	margin-bottom:45px;
}
#featured2  h3{
	font-family: "OpenSans-Semibold"; 
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background:#353535;
	margin:0px;
	padding:10px 5px;
	font-weight:normal;
	
}
/*category page*/
.attribute-name{
	margin-bottom:18px !important;
}
#prices{
	margin:15px 0;
}
#prices span{
	color:#454343;
	font-size:13px;
	font-family: "OpenSans-Regular";
	font-weight:normal;	
}
#catemodule .list-group h4,.attribute-name{
	font-family: "OpenSans-Semibold"; 
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background:#353535;
	margin:0px;
	padding:10px 5px;
	font-weight:normal !important;
	
}
.cate-icon{
	background:url('../image/filter.png')no-repeat;
	display:inline-block;
	vertical-align:top;
	width:17px;
	height:15px;
	margin-top:2px;
	margin-right:5px;
	padding:0;
}
#catemodule .fa{color:#fff;}
#catemodule{margin-bottom:80px;margin-top:20px;}
#catemodule .list-group ul li a{
		color: #fff;
		padding: 8px 5px;
		border-radius:0px;
		background:#000000;
		font-family: "OpenSans-Semibold"; 
		font-size:14px;
		border:none;
}
#catemodule .list-group ul{
	padding-left:15px;
	padding-right:5px;
	background:#000000;
	padding-bottom:10px;
}
.list-group{
	margin-bottom:60px;
}
a:focus{
	outline:none;
}
#catemodule .list-group ul li:last-child{
	border-bottom:none;
}
.owl-wrapper-outer{
	border:none !important;
	border-radius:0px !important;
}
#search-pro input[type=checkbox]{
	margin:7px 0 0;
	margin-left:-20px;
	
}
#cate .excul,#pro-page .excul,#special .excul,#search-pro .excul,#manufact .excul,#toppage .excul,#checkpage .excul ,#cartpage .excul,#blog .excul{
	padding:0px;
	width:100%;
	display:inline-block;
	margin-top:4%;
	text-align:center;
	margin-bottom:4%;
}
#galery .excul{
	padding:0px;
	width:100%;
	display:inline-block;
	margin-top:3%;
	margin-bottom:3%;
	text-align:center;
}
#cate .excul  h1,#pro-page .excul h1,#special .excul  h1,#search-pro .excul h1,#manufact .excul h1,#toppage .excul  h1,#checkpage .excul  h1,#cartpage .excul  h1,#blog .excul  h1,#galery .excul  h1 {
	font-size:85px;
	color:#fff;
	text-transform:capitalize;
	font-family: "OpenSans-Italic" !important;
	text-align:left;
}
#cate .product-thumb .image:hover .btns  .btn-hover,#special .product-thumb .image:hover .btns  .btn-hover,#search-pro .product-thumb .image:hover .btns  .btn-hover,#manufact .product-thumb .image:hover .btns  .btn-hover{
	padding:7px 10px;
}
#cate .product-thumb,#special .product-thumb,#search-pro .product-thumb,#manufact .product-thumb{
	position:relative;
	overflow:hidden;
}
#cate .ribbon,.rel .ribbon,#special .ribbon,#search-pro .ribbon,#manufact .ribbon{
	left:0px;
}
#cate .product-thumb .image:hover .btns,#special .product-thumb .image:hover .btns,#search-pro .product-thumb .image:hover .btns,#manufact .product-thumb .image:hover .btns{
	bottom: 15%;
}
#cate #content{
	padding-top:20px;
}
.sort-col{padding:0px;margin-top:6px;}
.sort-col label{
	color:#3b3737;
	font-size:16px;
	font-family: "OpenSans-Regular";
}
.btngrid{
	border-radius:0px !important;
	background:#f5f5f5 !important;
	color:#000000 !important;
	font-size:14px !important;
	font-family: "OpenSans-Regular";
	text-transform:capitalize;
	border:none !important;
	margin-right:5px !important;
	padding:4.5px 10px !important; 
}
.btngrid .fa{margin-right:8px;}
.btngrid:hover,.btngrid.active,.btngrid:focus{
	background:#353535 !important;
	color:#fff !important;
	text-decoration:none;
}
.show-tick .btn-default{
	border-radius:1px;
	background:#fff;
	color:#3b3737;
	font-size:14px;
	font-family: "OpenSans-Regular";  
	border:1px solid #f0f0f0;
	box-shadow:none;
	height:29px;
	padding:0px 5px;
	}
#relimage{margin-bottom:0px !important;}
#relimage .fa1{
border:none;
font-size:25px;
padding:0px;
left:5px;
top:45%;
background:none;
position:absolute;
cursor:pointer;
}
#relimage .fa1:hover,#relimage .fa2:hover{background:none;color:#212121;}
#relimage .fa2{
border:none;
font-size:25px;
padding:0px;
right:5px;
top:45%;
position:absolute;
cursor:pointer;
}
/*pro-page*/
#pro-page .pricestock {
width:100%;
margin-top:10px;
margin-bottom:20px;
border-bottom:1px solid #dfe9f6;
padding-bottom:5px;
}
#pro-page .pricestock .price,#pro-page  .text{
	color:#394755;
	font-family: "OpenSans-Regular";
	font-size:21px;
}
#pro-page .pricestock .oldprice{
	color:#394755;
	font-family: "OpenSans-Regular";
	font-size:16px;
	text-decoration: line-through;
}
#pro-page .pricestock  .stock {
    color: #474545;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    padding-top: 5px;
    text-transform: uppercase;
	margin-left:30px;
}
.desnew{
	color:#3f3b3b;
	font-family: "OpenSans-Regular";
    font-size: 14px;;
}
.wish-com{
	margin-bottom:20px;
}
.wish-com a{
	margin-right:15px;
	color:#394755;
	font-family: "OpenSans-Regular";
    font-size: 16px;
}
.qtypara {
    padding-bottom: 20px;
}
#pro-page .col-sm-6 label {
    color: #000;
    font-family: "OpenSans-Regular";
    font-size: 14px;
		margin-right:12px;
}

.minus {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    cursor: pointer;
    display: inline-block;
    padding: 5px 8.5px;
}
.add {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    cursor: pointer;
    display: inline-block;
    padding: 5px 8.5px;
}
.qty {
    border-radius: 0;
    display: inline-block;
    height: 32px;
    padding: 0 10px;
    text-align: center;
    width: auto;
}
#pro-page .check{
min-height:50px;
width:100%;
}
#pro-page .check .enter{
	margin-bottom: 50px;
    margin-top: 5px;
}
#pro-page .btn-buy {
    background-color: #353535;
    border-color: #353535;
    border-radius: 0;
    color: #ffffff;
    font-family: "OpenSans-Regular";
		font-size:18px !important;
    text-transform: uppercase;
		width:auto;
		padding:12px 27px;
		margin-right:16px;
		margin-bottom:20px;
}

#pro-page .btn-buy:hover,.btn-buy.focus,.btn-buy:focus{color:#fff !important;}
#pro-page .buy_icon {
    background: rgba(0, 0, 0, 0) url("../image/cart_bag.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 24px;
    vertical-align: bottom;
    width: 19px;
}
#pro-page .check .form-control::-moz-placeholder {
    color: #565656;
    opacity: 1;
		font-family: "OpenSans-Regular";
}
#pro-page .check .btn-check{
border-radius:0px;
color:#fff;
background:#333;
margin-bottom:3px;
border:1px solid #78797a;
font-family: "OpenSans-Regular";
font-size: 12px;
}
#pro-page .check .checkimg{
background:url('../image/location_icon.png')left center no-repeat;
display:inline-block;
width:18px;
height:42px;
vertical-align:middle;
}
.wish-icon{
	background:url('../image/wish_icon.png') no-repeat;
	display:inline-block;
	width:21px;
	height:18px;
	vertical-align:middle;
}
.com-icon{
	background:url('../image/com_icon.png')no-repeat;
	display:inline-block;
	width:24px;
	height:19px;
	vertical-align:middle;
}
.rating  a{
	color:#3f3b3b;
	font-family: "OpenSans-Regular";
	font-size: 14px;
	line-height:22px;
	margin-left:2px; 
}
#pro-page .rating{
	margin-bottom:30px;
}
.rel .rating{
	margin-bottom:0px !important;
}
#pro-page .check .checkat{
color:#333333;
font-family: "OpenSans-Regular";
font-size: 16px;
vertical-align:middle;
box-shadow:none;
}
#pro-page .check .input-check{
width:auto;
background:#fff;
border-radius:0px;
border:1px solid #353535;
display:inline-block;
margin-top:6px;
box-shadow:none;
}
#pro-page  h1{
	font-family: "OpenSans-Regular" !important;
	color:#282828;
	font-size:28px;
	margin-top:0px;
	text-transform:capitalize;
}
#pro-page .main-heading{
	min-height:20px;
	margin-bottom:23px;
	clear: both;
}
#additionalimage{margin-bottom:10px;padding:15px 10px;}
#additionalimage .thumbnail{background:#fff !important;border:none;padding:0px;margin-bottom:0px;}
#additionalimage .thumbnail img{
background:#fff;
padding:0px;
border:none;
}
#additionalimage .fa1{
border:none;
font-size:25px;
padding:0px;
left:0;
right:0;
top:15%;
background:none;
position:absolute;
cursor:pointer;
-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
#additionalimage .fa1:hover,#additionalimage .fa2:hover{background:none;color:#212121;}
#additionalimage .fa2{
border:none;
font-size:25px;
padding:0px;
left:0;
right:0;
bottom:-15%;
position:absolute;
cursor:pointer;
-webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
label {
  cursor: pointer;
}
.input[type="checkbox"]{
	margin:0;
}
#tab1 ,#tab2 ,#tab3 ,#tab4 {
  display: none;
}
#tab1-toggle ,#tab2-toggle,#tab3-toggle ,#tab4-toggle  {
  display: none; /* hide the checkbox */
}
#tab1-toggle:checked + #tab1 ,#tab2-toggle:checked + #tab2 ,#tab3-toggle:checked + #tab3 ,#tab4-toggle:checked + #tab4{
  display: block;
}
/* breadcrumb */
.bred{
	width:100%;
	background:#eceff2;
	margin-bottom:45px;
	min-height:40px;
}
.breadcrumb {
background:#eceff2;
	margin: 0 0 0px 0;
	padding: 8px 0;
	border: none;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 0px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '>>';
	padding: 0;
	color:#646262;
}
.breadcrumb > li a{
	color:#646262;
	font-family: "OpenSans-Regular";
	font-size:14px;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	/*border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);*/
}
.pagination {
	margin: 0;
}

/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	background-color: #353535 ;
	border-color: #353535 !important;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover,
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #353535;
	background-position: 0 -15px;
	border-color: #353535 !important;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #c9c9c9;
	margin-bottom: 40px;
}
.product-thumb:hover{
	border: 1px solid #353535;
	box-shadow:2px 2px 10px #353535;
}
.product-thumb:hover .caption h4 a{ 
	color:#353535;
}
.product-thumb:hover .icon1{
	background:url('../image/cart_hover.png')no-repeat;
}
.rev-icon{
	background:url('../image/writeIcon.jpg')no-repeat;
	display:inline-block;
	width:18px;
	height:21px;
	margin-right:5px;
}
.product-thumb:hover .caption{
	border-top: 1px solid #353535;
}
.product-thumb .image {
	text-align: center;
	position:relative;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
.product-thumb h4 a{
	color:#888888;
	font-family: "OpenSans-Regular";
	text-transform:capitalize;
	font-size:16px;
}
.product-thumb h4 {
	margin-top:0px;
	margin-bottom:5px;
}
.product-thumb .caption {
	padding: 9px 9px 7px;
	min-height:75px;
	border-top:1px solid #c9c9c9;
}
.product-list .product-thumb .caption {
	margin-left: 0 !important;
	border:none;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	padding: 5px 2px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
#top .rightpart ul li:last-child{
		width: 100%;
	}
}
.product-thumb .rating {
	padding-bottom: 0px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #353535;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #353535;
}
h2.price {
	margin: 0;
}

.product-thumb .price-new {
	font-weight: normal;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
.product-list .product-thumb .verticalLine{
	right:11%;
}
.pdesc{
	display:none;
}
.product-list .pdesc{
	display:block;
	padding: 0px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 22px;
    width: 60%;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	#social_media .socical-media ul{
		display: flex;
    justify-content: center;
	}
}
#latestpost .product-thumb{
	overflow: auto;
	margin-bottom:20px !important;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: inline-block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: auto;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 15px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}
.zoomr{
	padding-left:0px;
}

#featured .visible-md{display:none !important;}
.headercustomerinfo #headerhelp .headerinfolink .menu-arrow, .headercustomerinfo #headerloginfo .headerinfolink .menu-arrow, .headercustomerinfo #langswitcher .headerinfolink .menu-arrow{
	border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    bottom: -5px;
    display: block;
    height: 0;
    left: 50%;
    margin-left: -5px;
    padding-left: 0;
    padding-top: 5px;
    position: absolute;
    width: 0;
    z-index: 3;
}
/*contactpage*/
.contactpage #content h1{
	font-family: "Dancing Script";
	margin-top:0px;
}
.contactpage #content h3{
	font-family: "Dancing Script";
}
.contactpage #content{
	background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%, #2989d8 100%, #207cca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff), color-stop(100%,#2989d8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%,#2989d8 100%,#207cca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
padding:15px;
}
#manufact h1,#manufact h2{
	font-family: "Dancing Script";
}
.manulist .content {
    border: 1px solid #eeeeee;
    margin-bottom: 20px;
    padding: 10px;
}
.manulist .content  h2{
	margin-top:5px;
	background: #f8f8f8 none repeat scroll 0 0;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 6px;
    padding: 5px 8px;
	color:#000;
}
.manulist .content a,.manulist p a{
	color:#8a8a8a;
}
#content h1{
	font-family: "Dancing Script";
}
#product .radio{
	display:inline-block;
}
#product .color input[type="radio"]{
	margin-left:5px !important;
	width:22px;
	height:22px;
	opacity:0;
	position:absolute;
}
#product .color label{
	padding-left:0px;
}
#product .color img{
	width:30px;
}
#tab4,#tab4 .col-sm-8{
	padding-left:0px;
}
#cartpage .btn-primary{
	margin-bottom:0px !important;
}
@media (min-width: 768px){
	.swiper-viewport .swiper-button-next{
		opacity: 1;
		right: 0;
	}
	.swiper-viewport .swiper-button-prev {
		opacity: 1;
		left: 0;
	}
}
@media(max-width:768px)
{
	#cart{
		margin-top:10px;
	}
	.bred{
		margin-bottom: 15px;
	}	
	.flex-box{
		display:block;
	}
	.MagicZoomPlusHint,.MagicZoomPup,.MagicZoomBigImageCont{
		display:none !important;
	}
	.MagicZoomPlus,.MagicZoomPlus:hover{
		cursor:none !important;
	}
	#pro-page .rating{
		margin-bottom:10px;
	}
	#product h3{
		margin-top:50px;
	}
	#additionalimage1 .slick-list{
		margin:0 30px;
	}
	#additionalimage1 .slick-slide {
		padding: 0 10px;
	}
	#additionalimage1 .fa1{
		left:0;
		position:absolute;
		top:25%;
		float:left;
		cursor:pointer;
        right:auto;
	}
	#additionalimage1 .fa2{
		right:0;
		position:absolute;
		top:25%;
		float:right;
		cursor:pointer;
	}
	#relimage .fa1,#relimage .fa2{
		top:25%;
	}
	.slider{
		min-height:150px;
	}
	.excul h1{
		font-size:18px;
	}
	#top .rightpart{
		float: none !important;
		text-align: center;
	}
	#top-links {
		margin-bottom: 5px;
		float: none !important;
		text-align: center;
	}
	.rel1{
		margin-bottom:0px;
		height: auto;
		padding: 15px 10px;
	}
	.rel1 h3{
		margin-top:15px;
		float: none !important;
	}
	.product-thumb .price-show{
		right:5px;
	}
	.banner aside{
		padding:0px;
		margin-bottom:15px;
	}
	.product-thumb h4 a{
		font-size:12px;
	}
	.product-thumb .caption{
		padding:9px 5px 7px;
	}
	#newsletter .news{
		font-size: 14px !important;
	}
	#social_media.pull-right {
		float: none !important;
	}
	#social_media .socical-media ul{
		padding-left:0px !important; 
	}
	#subscribe{
		display:flex;
		margin:0 0 10px;
	}
	#menu .nav > li:hover > a:before{
		background:none !important;
	}
}
.product-list .product-thumb {
    display: flex;
    align-items: center;
}

.product-list .product-thumb .image{
	width: 35%;
	padding-right: 15px;
}